pymatgen.analysis.chemenv.coordination\_environments package
============================================================

.. automodule:: pymatgen.analysis.chemenv.coordination_environments
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 7

   pymatgen.analysis.chemenv.coordination_environments.coordination_geometries_files

Submodules
----------

pymatgen.analysis.chemenv.coordination\_environments.chemenv\_strategies module
-------------------------------------------------------------------------------

.. automodule:: pymatgen.analysis.chemenv.coordination_environments.chemenv_strategies
   :members:
   :undoc-members:
   :show-inheritance:

pymatgen.analysis.chemenv.coordination\_environments.coordination\_geometries module
------------------------------------------------------------------------------------

.. automodule:: pymatgen.analysis.chemenv.coordination_environments.coordination_geometries
   :members:
   :undoc-members:
   :show-inheritance:

pymatgen.analysis.chemenv.coordination\_environments.coordination\_geometry\_finder module
------------------------------------------------------------------------------------------

.. automodule:: pymatgen.analysis.chemenv.coordination_environments.coordination_geometry_finder
   :members:
   :undoc-members:
   :show-inheritance:

pymatgen.analysis.chemenv.coordination\_environments.structure\_environments module
-----------------------------------------------------------------------------------

.. automodule:: pymatgen.analysis.chemenv.coordination_environments.structure_environments
   :members:
   :undoc-members:
   :show-inheritance:

pymatgen.analysis.chemenv.coordination\_environments.voronoi module
-------------------------------------------------------------------

.. automodule:: pymatgen.analysis.chemenv.coordination_environments.voronoi
   :members:
   :undoc-members:
   :show-inheritance:
